{
	"name": "horizontes/embed-pdf",
	"type": "wordpress-plugin",
	"description": "Allows embedding PDFs via shortcodes using PDF.js",
	"keywords": [
		"plugin",
		"wordpress"
	],
	"license": "MIT",
	"authors": [
		{
			"name": "Guilherme Capanema",
			"email": "guilherme@horizontes.info"
		}
	],
	"require": {
		"php": "^7.2 | ^8.0"
	},
	"config": {
		"preferred-install": "dist"
	},
	"extra": {
		"branch-alias": {
			"dev-master": "1.2-dev"
		}
	},
	"minimum-stability": "dev",
	"prefer-stable": true
}
